Puthagam Admin Panel - Bug #4186

Provide space between scrollbar & pagination
09/09/2022 06:58 PM - priyanka Sharma

Status: Closed Start date: 09/09/2022
Priority: Normal Due date:

Assignee: Sujeet y % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 09/12/2022 06:59 PM - Sujeet y

- Status changed from New to Resolved

#2 - 09/15/2022 12:23 PM - priyanka Sharma

- Status changed from Resolved to Closed
